Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0004842 [JEDI VCL] 00 JVCL Components major always 2009-07-01 21:02 2009-07-09 13:31
Reporter jkelley View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.37
Summary 0004842: JvProgramVersionCheck fails to compile
Description JvProgramVersionCheck fails to compile if USE_3RDPARTY_INDY10 is enabled because line 1769 or 1770 or so lacks a semicolon.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0015800)
obones (administrator)
2009-07-09 13:31

Thanks, this is now fixed in SVN

- Issue History
Date Modified Username Field Change
2009-07-01 21:02 jkelley New Issue
2009-07-06 14:13 obones Status new => acknowledged
2009-07-09 13:31 obones Note Added: 0015800
2009-07-09 13:31 obones Status acknowledged => resolved
2009-07-09 13:31 obones Fixed in Version => Daily / SVN
2009-07-09 13:31 obones Resolution open => fixed
2009-07-09 13:31 obones Assigned To => obones


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker